org.jsr166

## Interface ConcurrentHashMap8.BiAction<A,B>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.BiAction<A,B>

Interface describing a void action of two arguments

### Method Summary

Methods
`void` `apply(A a, B b)`

### Method Detail

#### apply

    void apply(A a,
             B b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015